.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box303{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box314{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3120{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box85{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box76{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box307{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box108{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_8_1{
color:#ff0000;
}
.Box309{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB11{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB11 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB11 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB11_TD1{
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB11_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_11_1{
font-size:1.6rem;
}
.page_11_2{
font-weight:bold;
}
.page_11_3{
color:#ff0000;
}
.Box712{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3013{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_14_1{
font-weight:bold;
}
.page_14_2{
font-weight:bold;
}
.page_14_3{
font-weight:bold;
}
.Box1015{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_15_1{
font-weight:bold;
}
.page_15_2{
font-weight:bold;
}
#b2116L{
border:1px solid #cccccc;
}
#b2116R{
border:1px solid #cccccc;
}
.Box2116{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2116R{display:none;}
.Box2116{
background-color:#ffffff;
}
#b2117L{
border:1px solid #cccccc;
}
#b2117R{
border:1px solid #cccccc;
}
.Box2117{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2117R{display:none;}
.Box2117{
background-color:#ffffff;
}
#b2118L{
border:1px solid #cccccc;
}
#b2118R{
border:1px solid #cccccc;
}
.Box2118{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2118R{display:none;}
.Box2118{
background-color:#ffffff;
}
.Box3019{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box721{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3122{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB23{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB23 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB23 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB23_TD1{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB23_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB23_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB23_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_23_1{
font-size:1.6rem;
}
.page_23_2{
font-size:1.6rem;
}
.ClassTB24{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB24 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB24 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB24_TD1{
width:30%;
background-color:#ffd8d8;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB24_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB24_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB24_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_24_1{
font-size:1.6rem;
}
.page_24_2{
font-size:1.6rem;
}
.Box1025{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_25_1{
color:#ff0000;
}
.Box3026{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box4127{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_27_1{
color:#ff0000;
}
.Box828{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3032{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB33{
width: 100%;
border-collapse:collapse;
}
.ClassTB33 td{
border-collapse:collapse;
}
.ClassTB33 th{
border-collapse:collapse;
}
.Box4233{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB29{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB29{
margin-top:0px;
margin-bottom:20px;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_29_1{
color:#000000;
}
.Box3130{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_31_1{
font-weight:bold;
}
.Box3034{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox135{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox135 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB351{
font-size:18px;
font-weight:bold;
}
.QAClassTB352{
font-size:1.6rem;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox136{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox136 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB361{
font-size:18px;
font-weight:bold;
}
.QAClassTB362{
font-size:1.6rem;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox137{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox137 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB371{
font-size:18px;
font-weight:bold;
}
.QAClassTB372{
font-size:1.6rem;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox138{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox138 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB381{
font-size:18px;
font-weight:bold;
}
.QAClassTB382{
font-size:1.6rem;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox139{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox139 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB391{
font-size:18px;
font-weight:bold;
}
.QAClassTB392{
font-size:1.6rem;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox140{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox140 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB401{
font-size:18px;
font-weight:bold;
}
.QAClassTB402{
font-size:1.6rem;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox141{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox141 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB411{
font-size:18px;
font-weight:bold;
}
.QAClassTB412{
font-size:1.6rem;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox142{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox142 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB421{
font-size:18px;
font-weight:bold;
}
.QAClassTB422{
font-size:1.6rem;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox143{
border:1px solid #cccccc;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox143 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB431{
font-size:18px;
font-weight:bold;
}
.QAClassTB432{
font-size:1.6rem;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
#imgid8_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align:center;
float:left;
}
.IdIMG1_5 img{
margin: 0 auto;

}
#imgid8_5_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_5{
text-align:center;
float:left;
}
.IdIMG2_5 img{
margin: 0 auto;

}
#imgid7_6_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_6{
text-align:center;
float:left;
}
.IdIMG1_6 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_10  img{
text-align:left;
}
#imgid7_12_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_12{
text-align:center;
float:left;
}
.IdIMG1_12 img{
margin: 0 auto;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_15  img{
text-align:left;
}
#imgid21_16_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_16{
text-align:center;
float:left;
}
.IdIMG1_16 img{
margin: 0 auto;

}
#imgid21_17_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_17{
text-align:center;
float:left;
}
.IdIMG1_17 img{
margin: 0 auto;

}
#imgid21_18_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_18{
text-align:center;
float:left;
}
.IdIMG1_18 img{
margin: 0 auto;

}
#imgid7_21_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_21{
text-align:center;
float:left;
}
.IdIMG1_21 img{
margin: 0 auto;

}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_25  img{
text-align:left;
}
#imgid8_28_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_28{
text-align:center;
float:left;
}
.IdIMG1_28 img{
margin: 0 auto;

}
#imgid8_28_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_28{
text-align:center;
float:left;
}
.IdIMG2_28 img{
margin: 0 auto;

}
div.IdMI1_29{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
float:left;
width:100%;
}
div.IdMI1_29 img{
float:left;
text-align:left;
clear: both;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
